h4, #sidebar h2.widget-title {
	font-weight: bold;
	font-size: 1.1em;
	letter-spacing: 0.8px;
	text-transform: uppercase;
	
}

#editableBase .leftContentColumn{
	width: 250px;
	float: left;
	margin-left:15px;
	
	padding-top: 15px;
	margin-right: 10px;
}
#editableBase .leftContentColumn, #sidebar, #sidebar .widget-title{
	font-family: Arial, Helvetica, sans-serif !important;
}


#editableBase h1{
	margin: 15px 25px 0px;
}

#editableBase .leftContentColumn ul{
	padding: 0px;
	margin: 0px;
}

#editableBase .leftContentColumn ul.widgetTabs {
	margin-left: 10px;
}

#editableBase .leftContentColumn .menu li{
	list-style: none;
	display: inline;
}

#editableBase .leftContentColumn .menu li a, #sidebar .widget_categories li a, #sidebar .widget_recent_entries li a{
	display: block;
	width: 48%;
	float: left;
	padding: 3px 0px 3px 10px;
	margin-right: 2%;
	margin-bottom: 3px;
	font-weight: bold;
	color: #000;
	border: none !important;
	box-sizing: border-box;
	font-size: 12px !important;
}

#sidebar .widget_recent_entries li a{
	width: 98%;
}

#sidebar .widget_categories li a, #sidebar .widget_recent_entries li a{
	background: #ebebeb;
	border-radius: 5px;
}

#editableBase .leftContentColumn .mainMenu li a{
	/*background-color: #f2f2f2;*/
}

#editableBase .leftContentColumn .mainMenu li a:hover{
	background-color: #F2F2F2;
	text-decoration: none;
	/*color: #fff;
	background-color: green;*/
}

#editableBase .leftContentColumn h4{
	margin-top: 0px	
}

#editableBase .leftContentColumn .tab{
	font-size: 12px;
}

#editableBase .leftContentColumn .block{
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #DBDBD9;
	position: relative;
}

#editableBase .leftContentColumn .entertainment li a{
	padding-left: 22px;
	/*width: 88px;*/
	background: url(/media/img/dubai/icons/activities.png)	no-repeat left center;
}

#editableBase .leftContentColumn .entertainment li.attractions a{
	background-image: url(/media/img/dubai/icons/attractions.png); 
}

#editableBase .leftContentColumn .entertainment li.events a{
	background-image: url(/media/img/dubai/icons/events.gif); 
}

#editableBase .leftContentColumn .entertainment li.cinemas a{
	background-image: url(/media/img/dubai/icons/cinemas.png); 
}

#editableBase .leftContentColumn .entertainment li.exhibitions a{
	background-image: url(/media/img/dubai/icons/exhibitions.png); 
}

#editableBase .leftContentColumn .entertainment li.festivals a{
	background-image: url(/media/img/dubai/icons/festivals.png); 
}

#editableBase .leftContentColumn .entertainment li.nightlife a{
	background-image: url(/media/img/dubai/icons/nightlife.png); 
}

#editableBase .leftContentColumn .entertainment li.shopping a{
	background-image: url(/media/img/dubai/icons/shopping.png); 
}

#editableBase .leftContentColumn .entertainment li.restaurants a{
	background-image: url(/media/img/dubai/icons/restaurants.png); 
}

#editableBase .leftContentColumn .entertainment li.outdoor a{
	background-image: url(/media/img/dubai/icons/outdoor.png); 
}

#editableBase .leftContentColumn .entertainment li.events a{
	background-image: url(/media/img/dubai/icons/events.gif); 
}
#editableBase .leftContentColumn .entertainment li.live_sport a{
	background-image: url(/media/img/dubai/icons/live_sport.png); 
}
#editableBase .leftContentColumn .entertainment li.tours a{
	background-image: url(/media/img/dubai/icons/tours.png); 
}

#editableBase .leftContentColumn .item{
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #cccccc;
}

#editableBase .leftContentColumn .photo img{
	float: left;
	width: 60px;
	margin-right: 10px;
}

#editableBase .leftContentColumn h2{
	margin-bottom: 5px;
	clear: none !important;
}

#editableBase .leftContentColumn h2 a{
	font-size: 14px;
}

#editableBase .leftContentColumn .descr{
	font-size: 10px;
}

#editableBase .leftContentColumn .tips a{
	display: block;
	background: url(/media/img/dubai/icons/star_12.png)	no-repeat 3px center;
	font-size: 14px;
	padding: 2px 0px 2px 23px;
}


#editableBase .rightContentColumn{
	overflow: hidden;
	margin-right: 5px;
}

div#editable_content{
	border: none;
}

div#editable_content h1{
	margin:0px;
}

div#editable_content p{
	padding: 5px 0px 3px;
}

/* ------ */

#editableBase .leftColumn{
	float: left;
	width: 540px;
}

#editableBase .rightColumn{
	width: 250px;
	float: right;
}

div#book{
	float: none;
	margin: 0px;
	width: auto;
}

div#book h2{
	margin: 0px;
	position: relative;
	top: -5px;
	left: 20px;
}

div.bookForm ul li.destination, div.bookForm ul li.checkin, div.bookForm ul li.details{
	padding-left: 20px;
}


div.bookForm input#update{
	background: url("/media/img/dubai/booking/search-button.gif") no-repeat;
	width: 75px;
	height: 25px;
	border: none;
}

div.bookForm li.submitButton{
	text-align: right;
}

div.bookForm a.dp-choose-date{
	background: url("/media/img/calendar_icon.gif") no-repeat;
	width: 25px;
	height: 22px;
	left: 5px;
	top: -2px;
	}

.blog{
	padding: 10px;
}

.ad{
	padding-top: 10px;
}

div.blog-post{
	background-position: right top;
	background-color: #f0faff;
}
	
div.blog-post h3{
	width: auto;
}

div.blog-post div.more{
	width: auto;
	position: relative;
	left: 9px;
}

div#newsletter{
	margin-top: 10px;
	padding: 15px 0px;
	overflow:hidden;
}

div#newsletter h2 {
    color: #2989D0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
	margin-top: 0px;
}

div#newsletter input, div#newsletter select{
	border: 1px #ccc solid;
	font-size: 10px
}

div#newsletter input{
	width: 115px;
}

div#newsletter td{
	padding: 1px 5px;
}

div#newsletter th{
	padding: 1px 3px;
}

div#newsletter input.submit{
	background: url("/media/img/dubai/submit.gif") no-repeat;
	width: 75px;
	height: 25px;
	border: none;
}

.adsRow{
	text-align: center !important;
	padding-top: 5px;
}

.adsRow img{
	margin: 0px 5px;
}

.adsRow .link{
	text-align: right;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
}

.widgetTabs .tab{
	background-color: #9cb8d1;
}

.widgetTabs .tab.tabs-selected{
	background-color: #ecf4f8;

}
input#searchButton {
    background-image: url("/media/img/booking/search-button.gif");
}
/* DESIGN OLD TO NEW TRANSITION */

.newtoold .SpotImage, .newtoold .credit{
	display: none;
}

.g-recaptcha {
    transform: scale(0.55);
    -webkit-transform: scale(0.55);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

#editableBase .headerMenu{
	position: relative;
    left: 20px;
}
#editableBase .headerMenu ul{
	list-style: none;
	font-size: 14px;
}
#editableBase .leftContentColumn .search-widget{
	display: none;
}